{
  "disRpc": {
    "tip": {
      "rpc-response": "The messages sent to this node must originate from an <b>DIM RPC In</b> node"
    },
    "success": {
      "request-served": "RPC request served"
    },
    "error": {
      "request-failed": "RPC request failed",
      "dup-service": "duplicate service: __service__",
      "service-reg-failed": "service registration failed: __service__"
    },
    "label": {
      "node-name": "Name",
      "node-conf": "DNS",
      "service-name": "Service Name",
      "service-definition-in": "Service Definition IN",
      "service-definition-out": "Service Definition OUT"
    }
  }
}
